uuid:
  -
    value: de604fb0-5600-4916-99ad-84500445a509
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:42+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'bibliographic record'
description:
  -
    value: '"An entry in a bibliographic index (or a library catalog) which represents and describes a specific resource." <a href="#cwrc:50024824-8252-4a95-b62e-797911907f20">(DBpedia, 2021)</a>'
    format: null
    processed: |
      <p>&quot;An entry in a bibliographic index (or a library catalog) which represents and describes a specific resource.&quot; &lt;a href=&quot;#cwrc:50024824-8252-4a95-b62e-797911907f20&quot;&gt;(DBpedia, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
  -
    target_type: taxonomy_term
    target_uuid: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
  -
    target_type: taxonomy_term
    target_uuid: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
changed:
  -
    value: '2023-12-08T21:50:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'bibliographic record | LEAF'
    description: '"An entry in a bibliographic index (or a library catalog) which represents and describes a specific resource." (DBpedia, 2021)'
    canonical_url: 'http://default/taxonomy/term/587'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:42+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/bibliographicRecord'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
      - taxonomy_term.physical_form.056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
